=== debian/changelog ===
translate-shell (0.8.21-1) unstable; urgency=medium

  * New upstream version
    Closes: #762075
  * Software was renamed to translate-shell to avoid trademark issues
  * License changed from beerware to public domain
  * Manpage provided in upstream source
    Closes: #762138
  * Regard upstream hints about further dependencies
  * Mention upstream bug tracker

 -- Andreas Tille <tille@debian.org>  Mon, 22 Sep 2014 15:40:37 +0200

google-translate-cli (0.8.20-1) unstable; urgency=medium

  * Initial Upload (Closes: #755502)
  * Move to contrib

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 12:23:33 +0200
