=== debian/rules ===
#!/usr/bin/make -f

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- INSTDIR=$(CURDIR)/debian/$(DEBPKGNAME)/usr/bin

override_dh_auto_install:
	dh_auto_install -- INSTDIR=$(CURDIR)/debian/$(DEBPKGNAME)/usr/bin

override_dh_auto_test:
	echo "=============================================================================="
	echo "Test needs online connection to google and thus can not be done in chroot"
	echo "=============================================================================="
