## translate-shell 0.8.22

=== debian/changelog ===
translate-shell (0.8.22-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 01 Nov 2014 09:44:47 +0100
