=== debian/changelog ===
translate-shell (0.8.23-1) unstable; urgency=medium

  * New upstream version
    Closes: #782811

 -- Andreas Tille <tille@debian.org>  Thu, 30 Apr 2015 10:41:40 +0200

translate-shell (0.8.22.2-1) experimental; urgency=medium

  * New upstream version
    Closes: #768217, #762893

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2014 09:03:40 +0100
