=== debian/control ===
Source: translate-shell
Maintainer: Andreas Tille <tille@debian.org>
Section: contrib/misc
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 9),
               gawk
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/translate-shell.git
Vcs-Git: git://anonscm.debian.org/collab-maint/translate-shell.git
Homepage: https://github.com/soimort/translate-shell

Package: translate-shell
Architecture: all
Depends: ${misc:Depends},
         gawk
Recommends: rlwrap
Suggests: libfribidi-bin,
          mplayer2
Conflicts: google-translate-cli
Provides: google-translate-cli
Replaces: google-translate-cli
Description: Google Translate to serve as a command line tool
 Google Translate is a simple command line interface to
 http://translate.google.com which allows you to translate
 strings in your terminal.
