=== debian/changelog ===
translate-shell (0.9.2.1-1) unstable; urgency=medium

  * New upstream version dealing with API change

 -- Andreas Tille <tille@debian.org>  Fri, 18 Dec 2015 14:38:47 +0100

translate-shell (0.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2015 17:53:20 +0100

translate-shell (0.9.0.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Oct 2015 20:08:18 +0200

translate-shell (0.9.0.8-1) unstable; urgency=medium

  * New upstream version
    Closes: #796578
  * s/INSTDIR/PREFIX/ as per upstream change
  * Bump libfribidi-bin from Suggests to Depends - otherwise rtl language
    sections in create a include/Languages.awk would create a error
    messages on each trans call

 -- Andreas Tille <tille@debian.org>  Mon, 14 Sep 2015 14:22:10 +0200
