=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Package: translate-shell
 Architecture: all
 Depends: ${misc:Depends},
-         gawk
+         gawk,
+         libfribidi-bin
 Recommends: rlwrap
-Suggests: libfribidi-bin,
-          mplayer2
+Suggests: mplayer2
 Conflicts: google-translate-cli
 Provides: google-translate-cli
 Replaces: google-translate-cli
