=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- INSTDIR=$(CURDIR)/debian/$(DEBPKGNAME)/usr/bin
+	dh_auto_build -- PREFIX=$(CURDIR)/debian/$(DEBPKGNAME)/usr
 
 override_dh_auto_install:
-	dh_auto_install -- INSTDIR=$(CURDIR)/debian/$(DEBPKGNAME)/usr/bin
+	dh_auto_install -- PREFIX=$(CURDIR)/debian/$(DEBPKGNAME)/usr
 
 override_dh_auto_test:
 	echo "=============================================================================="
