## translate-shell 0.9.4

=== debian/changelog ===
translate-shell (0.9.4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2016 21:22:35 +0200
