=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gawk
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/translate-shell.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/translate-shell.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/translate-shell.git
 Homepage: https://github.com/soimort/translate-shell
 
 Package: translate-shell
