=== debian/changelog ===
translate-shell (0.9.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2016 22:01:49 +0100
