=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: contrib/misc
 XS-Autobuild: no
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gawk
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/translate-shell.git
