=== debian/changelog ===
translate-shell (0.9.6.6-1) unstable; urgency=medium

  [ Mo Zhou ]
  * New upstream version 0.9.6.6
  * Add myself as Uploader.
  * Bump debhelper compat level to 11.
  * Add autopkgtest control file with several basic tests.
  * Bump Standards-Version to 4.1.3 (no change).

  [ Andreas Tille ]
  * Set Vcs fields to Salsa
  * Add disclaimer to d/copyright

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Feb 2018 07:40:31 +0000

translate-shell (0.9.6.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * Fix install

 -- Andreas Tille <tille@debian.org>  Sat, 02 Dec 2017 08:50:51 +0100
