=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: translate-shell
 Maintainer: Andreas Tille <tille@debian.org>
+Uploaders: Mo Zhou <cdluminate@gmail.com>
 Section: contrib/misc
 XS-Autobuild: no
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gawk
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/translate-shell.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/translate-shell.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/translate-shell
+Vcs-Git: https://salsa.debian.org/debian/translate-shell.git
 Homepage: https://github.com/soimort/translate-shell
 
 Package: translate-shell
