## translate-shell 0.9.6.8

=== debian/changelog ===
translate-shell (0.9.6.8-1) unstable; urgency=medium

  * New upstream version 0.9.6.8
  * Bump Standards-Version to 4.2.0 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 13 Aug 2018 15:39:53 +0000

translate-shell (0.9.6.7-1) unstable; urgency=medium

  * New upstream version 0.9.6.7
  * Update short and long description according to upstream README.
  * Add new Recommends and Suggests. (Closes: #841195)

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 21 Mar 2018 09:15:03 +0000
