## translate-shell 0.9.6.9

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,9 @@
 check: test
 	$(BUILDDIR)/$(COMMAND) -V
 	[ "`$(BUILDDIR)/$(COMMAND) -no-init -D -b 忍者`" = 'Ninja' ] &&\
-	[ "`$(BUILDDIR)/$(COMMAND) -no-init -D -b 'hello world'`" = 'hello world' ]
+	[ "`$(BUILDDIR)/$(COMMAND) -no-init -D -b -e bing 忍者`" = 'Ninja' ] &&\
+	[ "`$(BUILDDIR)/$(COMMAND) -no-init -D -b -e yandex Ninja`" = 'Ninja' ] &&\
+	[ "`$(BUILDDIR)/$(COMMAND) -no-init -D -b -e deepl -s en -t de hello`" = 'Hallo' ]
 
 install: build
 	@mkdir -p $(DESTDIR)$(PREFIX)/bin &&\
