=== debian/changelog ===
translate-shell (0.9.6.9-1) unstable; urgency=medium

  * New upstream version 0.9.6.9

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 26 Dec 2018 12:44:24 +0000
