=== debian/changelog ===
translate-shell (0.9.6.10-1) unstable; urgency=medium

  * New upstream version 0.9.6.10

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 12 Jul 2019 16:00:30 +0000
