=== debian/changelog ===
translate-shell (0.9.6.11-1) unstable; urgency=medium

  * New upstream version 0.9.6.11

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Aug 2019 05:56:10 +0000
