=== debian/control ===
Source: translate-shell
Maintainer: Andreas Tille <tille@debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Section: contrib/misc
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 11),
               gawk
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/debian/translate-shell
Vcs-Git: https://salsa.debian.org/debian/translate-shell.git
Homepage: https://github.com/soimort/translate-shell

Package: translate-shell
Architecture: all
Depends: ${misc:Depends},
         gawk,
         libfribidi-bin
Recommends: curl,
            rlwrap,
            aspell | hunspell,
            less | most,
Suggests: mplayer | mpv | mpg123 | espeak,
Conflicts: google-translate-cli
Provides: google-translate-cli
Replaces: google-translate-cli
Description: Command-line translator using Google Translate, etc.
 Translate Shell (formerly Google Translate CLI) is a command-line
 translator powered by Google Translate (default), Bing Translator,
 Yandex.Translate, DeepL Translator and Apertium. It gives you easy
 access to one of these translation engines in your terminal.
