## translate-shell 0.9.6.12

=== debian/changelog ===
translate-shell (0.9.6.12-1) unstable; urgency=medium

  * New upstream version 0.9.6.12
  * Remove DeepL from "Description:". (Closes: #964319)
  * Bump debhelper compat level to 13 and deprecate d/compat.
  * Bump Standards-Version to 4.5.0 (no change).
  * Specify Rules-Requires-Root: no.
  * Update my mail address.
  * Bump the YEAR in d/copyright.

 -- Mo Zhou <lumin@debian.org>  Thu, 29 Oct 2020 14:04:41 +0800
