=== debian/watch ===
version=4

https://github.com/soimort/translate-shell/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
