## translate-shell 0.9.7

=== debian/changelog ===
translate-shell (0.9.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

  [ Mo Zhou ]
  * Update watch file.
  * New upstream version 0.9.7 (Aug 2022)

 -- Mo Zhou <lumin@debian.org>  Thu, 17 Nov 2022 10:39:23 -0500
