=== debian/changelog ===
translate-shell (0.9.7.1-2) unstable; urgency=medium

  * Depends: bsdextrautils
    Closes: #1052302
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 08:48:56 +0100

translate-shell (0.9.7.1-1) unstable; urgency=medium

  * New upstream version 0.9.7.1

 -- Mo Zhou <lumin@debian.org>  Fri, 17 Feb 2023 16:37:38 -0500
