=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gawk
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/translate-shell
 Vcs-Git: https://salsa.debian.org/debian/translate-shell.git
 Homepage: https://github.com/soimort/translate-shell
@@ -16,7 +16,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          gawk,
-         libfribidi-bin
+         libfribidi-bin,
+         bsdextrautils
 Recommends: curl,
             rlwrap,
             aspell | hunspell,
